before_script:
  - pip install pep8

pep8:
  script:
    # Run pep8 check.
    # https://pep8.readthedocs.io/en/latest/intro.html#error-codes
    # Ignored errors:
    # - E501: line too long
    # - E731: do not assign a lambda expression, use a def
    - pep8 --ignore=E501,E731 .
